Subject: I-D Action: draft-sumanta-ipv6-multihoming-solution-01.txt

From: [email-masked]
Date: Wed, 14 Sep 2016 14:37:08 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : IPv6 Multihoming with transparent End-to-End connectivity
        Authors         : 
	Filename        : draft-sumanta-ipv6-multihoming-solution-01.txt
	Pages           : 12
	Date            : 2016-09-14

Abstract:
IPv6 Multihoming design help host(s) in a site to switch dynamically
between multiple attached global internet without impacting
transport and application layer protocol whenever failure occur.
Basic issue on this design when ipv-to-ipv6 Network prefix
translations not being used are:-
1. Source addresses selection, 2. Next hop selection and
3. DNS resolution.
Even though Ipv6-to-Ipv6 Network prefix translation (NPTv6) solve
above mention problems, NPTv6 not ideal as it's not achieve
End-to-End transparency of connectivity .Alternatively by using
policy at End host to select source address and next hop also
solve above mention issues.
This document proposes solution which defines how automatically a
policy can be enforced on host by first hop router using router
advertisement. That's reduced administrative effort of updating policy
on all hosts in site. This document not obsolete any of the previous
work, only propose how policy on End-host can be enforce from router
by mapping destination prefix with DNS via Router Advertisement.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sumanta-ipv6-multihoming-solution/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-sumanta-ipv6-multihoming-solution-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-sumanta-ipv6-multihoming-solution-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/